Subject: [Ffc] Release?

From: Anders Logg <[email-masked]>
Date: Mon, 1 Feb 2010 00:32:58 +0100

Look here for a pretty picture:

  http://fenics.org:8080/

I know there are many more bugs to fix, blueprints to implement etc
but that will always be the case.

I suggest we release DOLFIN 0.9.6, FFC 0.9.0, FIAT 0.9.0, UFL 0.5.0,
UFC 1.4 today (Monday) which will give Johannes a chance to prepare
the packages.

That will make sure we get out the interface changes (Array<double)
and Function --> Coefficient) now. We can then release 0.9.1 etc
when we discover more bugs. I think there's a good chance a bug
fixed release will be included in Ubuntu Lucid. If not, we can
always distribute the bug fixed packages as we do today.

--
Anders